waaz:
    system_pay:
        environment: Environnement
        secure_key: Clé de sécurité
        merchant_id: ID marchand
        key_version: Key version
        gateway_label: System Pay
        production: Production
        test: Test
        simulation: Simulation
        payment_cards: Moyens de paiement (Vide => tous les moyens de paiement éligibles)
        use_old_security: Utilisez la sécurité SHA-1 obsolète pour le calcul de signature
